@charset "utf-8";
html{ background-position: center;}
body {
	background-image: url(images/main-bg.jpg), url(images/bg-r.jpg);
	background-position:center top, center;
	background-repeat:repeat-x, repeat;
	background-color: #0F0F0F;
	color: #CCCCCC;
	font-family: arial;
	font-size: 12px;
	margin:0 auto;
}
h1{margin:0px; padding:0px; font-size:16px; color:#ed9e2b}
.TabbedPanelsContent .m1{ width:100%; margin-top:10px; float:left;}
.TabbedPanelsContent .m1 .ful{ width:100%; float:left; margin-bottom:10px;}
.TabbedPanelsContent .m1 .fift{ width:50%; float:left; margin-bottom:20px;}
.TabbedPanelsContent .m1 .fift-rht{ width:45%; float:right;}
.TabbedPanelsContent .m1 .one-third{width:33%; float:left; height:100%;}
.TabbedPanelsContent .m1 .two-third{width:60%; float:left; margin-left:10px;}


.TabbedPanelsContent ul{margin:5px; padding:0px; margin-left:15px;}

#main {
	width: 940px;
	margin: 0 auto;
}
#main #header {
	margin: auto;
	width: 940px;
	height:250px;
}
#main #fotter #lft-fot {
	float: left;
	height: auto;
	width: 145px;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 70px;
}

#header #logo-head {
	width: 940px;
	height: 165px;
}
#logo-head #logo {
	float: left;
	margin-top: 5px;
}
#logo-head #rgt-search {
	float: right;
	margin-top: 30px;
	width: 160px;
}

#main #middle {
	width: 910px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float:left;
	
}
#main #ban-rgt {
	width: 920px;
	height:200px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	float:left;
	
}
#main #middle #lft-navi {
	width: 240px;
	
	margin: 0px;
	float: left;
	padding: 0px;
}
#main #middle #lft-navi ul {
	float: right;
	list-style-type: none;
	width: 200px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	
}
#main #middle #lft-navi ul li {
	width: 200px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
	margin-left:-25px;
}
#main #middle #rgt-navi {
	float: right;
	width: 640px;
	height: auto;
}
#welcome {
	float: left;	height: auto;	width: auto; margin-bottom:10px;
}
#main #middle #rgt-navi #welcome-2 {
	float: left;
	height: 125px;
	width: 640px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#main #middle #rgt-navi #welcome-2abt {
	float: left;
	height: auto;
	width: 640px;
	margin-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#main #middle #rgt-navi #welcome-2 #w-lft {
	float: left;
	height: 102px;
	width: 270px;
	border: 3px solid #393939;
	background-image: url(images/welcome-image.gif);
	background-position: center center;
	background-repeat: no-repeat;
}
#main #middle #rgt-navi #welcome-2 #w-rgt {
	float: right;
	height: 102px;
	width: 350px;
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 16px;
}

#header #lft-hd {
	float: left;
	height: 298px;
	width: 256px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #181818;
}
#main #middle #rgt-navi #welcome-2 #r-more {
	height: auto;
	width: 70px;
	float: right;
}


.search {
	background-color: #131313;
	width: 150px;
	font-family: arial;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 25px;
}
#logo-head #icons {
	float: right;
	height: auto;
	width: auto;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 30px;
}


#header #main-link {
	margin-top: 20px;
	height: 47px;
	width: auto;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#header #main-link ul {
	height: 47px;
	float: left;
	margin: 0px;
	margin-left:-35px;
}
#header #main-link ul li {
	list-style-type: none;
	height: 47px;
	margin: 0px;
	float: left;
	
}
#main #header #lft-hd #recent-pro {
	background-color: #181818;
	height: 38px;
	width: 256px;
	text-align: center;
	background-image: url(images/recent-pro.jpg);
	background-repeat: no-repeat;
	background-position: 30px center;
}
#main #header #lft-hd #pro1 {
	float: right;
	height: 25px;
	margin-top: 10px;
	width: 225px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #181818;
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #e2982c;
}
#main #header #ban-rgt {
	float:left
	width: 940px;
	height: 530px;
}

#main #header #lft-hd #pro2 {
	float: right;
	height: auto;
	margin-top: 10px;
	width: 225px;
	text-decoration: none;
}
.date_tx {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #E89630;
	text-decoration: none;
}
.normal_tx {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 16px;
}
.more {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.more:hover {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ED9E2B;
	text-decoration: none;
}
#main #fotter {
	clear:both;
	float: left;
	height: 130px;
	width: 100%;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: #000000;
}
#main #fotter #rgt-fot {
	float: right;
	height: auto;
	width: 640px;
	margin-right: 45px;
	margin-top: 30px;
}


#main #middle #rgt-navi #mdl-2 {
	float: left;
	height: auto;
	width: 640px;
	margin-top: 0px;
}
#main #middle #rgt-navi #mdl-2 #resi {
	float: left;
	height: auto;
	width: 200px;
	margin-left: 10px;
}
#main #middle #rgt-navi #mdl-2 #resi ul {
	list-style-type: none;
	float: left;
}

#main #middle #rgt-navi #mdl-2 #resi ul li {
    margin-left:-40px;
 

}

.mdl-title {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.email_1 {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #7c7c7c;
	text-decoration: none;
}
#main #middle #rgt-navi #welcome-2abt #lft-cont {
	height: auto;
	width: 200px;
	float: left;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#main #middle #rgt-navi #welcome-2abt #rht-cont {
	height: 200px;
	width: 420px;
	float: right;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#main #middle #rgt-navi #welcome-2abt #rht-cont ul {
	font-weight: normal;
	list-style-type: none;
	line-height: 20px;
	padding: 5px;
	margin: 0px;
}
#main #middle #rgt-navi #welcome-2abt #rht-cont ul li {
	font-weight: normal;
	padding-left: 5px;
}


.email_2 {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#main #middle #rgt-navi #mdl-2 #product1 {
	float: left;
	height: 50px;
	width: 100px;
	padding: 5px;
}
.foter-links {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #7c7c7c;
	text-decoration: none;
}
.contact-title {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #7c7c7c;
}

.foter-links:hover {
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #E3A921;
	text-decoration: none;
}
.field1 {
	background-color: #0F0F0F;
	border: 1px solid #1f1f1f;
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 20px;
	width: 170px;
}
.field2 {
	background-color: #0F0F0F;
	border: 1px solid #1f1f1f;
	font-family: arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	height: 50px;
	width: 170px;
}

.catagories {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.catagories:hover {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ED9E2B;
	text-decoration: none;
}
.product-title {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#bx1{
	float:left;
	width:220px;
	height:190px;
	margin:0px 5px;
	}
h2{font-size:16px; margin:0px; padding:0px; color:#FFFFFF}
#im{
	float:left;
	width:220px;
	height:100px;
	margin:5px 0px;
	}
